Subject: bug#68320: 30.0.50; filename completion with tramp fails on Windows

From: Michael Albinus <[email-masked]>
Date: Wed, 10 Jan 2024 17:59:36 +0100

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

>> I've fixed this in the master branch. Could you, pls, give it some
>> testing. Since I don't use MS Windows regularly, I could try only some
>> few tests.
>
> Seems to work here, thanks.

Thanks for the feedback. My concern is rather that there could be a
regression in completion of remote file names on MS Windows. However, my
few test didn't show such bad.

Let's observe for the next couple of days whether people report problems.

Best regards, Michael.